Subject: ANNOUNCE: Graph Maker 1.1
From: Fabrizio Pivari <[email-masked]>
Date: 28 Nov 1996 18:17:15 GMT
Newsgroups: comp.lang.perl.announce,comp.lang.perl.misc

Hi,

I'm glad to announce the version 1.1 of Graph Maker.
My problem was: I wanted to generate simple graphs (in x the days and in
y the data) to use in
html documents (gif format). Why did I have to use gnuplot and then to
convert the output format
in gif? So I try to make a simple script PERL that use GD.pm library to
generate gif.

These are the new features
1.1 Added the option -conf file_name
    Now you can change the parameters in one or more external files
    Minor Bugs

You can find it at
http://www.agip.it/~pivari/graphmaker.html

Enjoy it!
-- 
       _/_/      _/_/_/  _/_/_/  _/_/_/    Fabrizio Pivari
    _/    _/  _/          _/    _/    _/   via Emilia 1
   _/_/_/_/  _/  _/_/    _/    _/_/_/      20097 San Donato (MI)
  _/    _/  _/    _/    _/    _/           Italy
 _/    _/    _/_/_/  _/_/_/  _/   mailto:[email-masked]